@charset "UTF-8";

/*:::::::::::::::::::::::::::::::::::::::::::::
common.css
:::::::::::::::::::::::::::::::::::::::::::::

1.Normalization
2.clearfix
3.YUI font
4.link
5.base
6.header
8.main
9.footer
*/


/*:::::::::::::::::::::::::::::::::::::::::::::
1.Normalization
:::::::::::::::::::::::::::::::::::::::::::::*/

audio:not([controls]) { display: none;}
button { overflow: visible; -webkit-appearance: button;}
details { display: block;}

html {
	-ms-overflow-style: -ms-autohiding-scrollbar;
	overflow-y: scroll;
	-webkit-text-size-adjust: 100%;
	}

input { -webkit-border-radius: 0}
input[type="button"], input[type="reset"], input[type="submit"] { -webkit-appearance: button;}
input[type="number"] { width: auto;}
input[type="search"] { -webkit-appearance: textfield;}

input[type="search"]::-webkit-search-cancel-button, input[type="search"]::-webkit-search-decoration { -webkit-appearance: none;}

main { display: block;}

pre { overflow: auto;}
progress { display: inline-block;}
small { font-size: 77%; letter-spacing:0.1em;}

summary { display: block;}
svg:not(:root) { overflow: hidden;}
template { display: none;}
textarea { overflow: auto;}
[hidden] { display: none;}

*,
:before,
:after { box-sizing: inherit;}

* { font-size: inherit; line-height: inherit;}

:before,
:after { text-decoration: inherit; vertical-align: inherit;}

*,
:before,
:after { border-style: solid; border-width: 0;}

* { background-repeat: no-repeat; margin: 0; padding: 0;}

:root {
	background-color: #ffffff;
	box-sizing: border-box;
	color: #000000;
	cursor: default;
	text-rendering: optimizeLegibility;
	}

a { text-decoration: none;}

audio,
canvas,
iframe,
img,
svg,
video { vertical-align: middle;}

button,
input,
select,
textarea { background-color: transparent;}

button,
input,
select,
textarea {
	color: inherit;
	font-family: inherit;
	font-style: inherit;
	font-weight: inherit;
	}

button,
[type="button"],
[type="date"],
[type="datetime"],
[type="datetime-local"],
[type="email"],
[type="month"],
[type="number"],
[type="password"],
[type="reset"],
[type="search"],
[type="submit"],
[type="tel"],
[type="text"],
[type="time"],
[type="url"],
[type="week"],
select,
textarea { min-height: 1.5em;}

code,
kbd,
pre,
samp { font-family: monospace, monospace;}

nav ol,
nav ul { list-style: none;}

select { -moz-appearance: none; -webkit-appearance: none;}
select::-ms-expand { display: none;}
select::-ms-value { color: currentColor;}

table {
	border-collapse: collapse;
	border-spacing: inherit;
	}

textarea { resize: vertical;}

::-moz-selection {
	background-color: #b3d4fc;
	color: #4c2b03;
	text-shadow: none;
	}
::selection {
	background-color: #b3d4fc;
	color: #4c2b03;
	text-shadow: none;
	}

[aria-busy="true"] { cursor: progress;}
[aria-controls] { cursor: pointer;}
[aria-disabled] { cursor: default;}

[hidden][aria-hidden="false"] {
	clip: rect(0 0 0 0);
	display: inherit;
	position: absolute
	}
[hidden][aria-hidden="false"]:focus { clip: auto;}

/* SVG */
.defs{
	display: none;
	}



/*:::::::::::::::::::::::::::::::::::::::::::::
2.clearfix
:::::::::::::::::::::::::::::::::::::::::::::*/
.clearfix:before,
.clearfix:after {
	content: "";
	height: 0;
	display: block;
	}
.clearfix:after {clear: both}
.clearfix {*zoom: 1}
.clear {clear:both}



/*:::::::::::::::::::::::::::::::::::::::::::::
3.font
:::::::::::::::::::::::::::::::::::::::::::::*/
body {
	font-size: 13px;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic",sans-serif;
	}

h1,h2,h3,h4,h5,h6,p,li { line-height:1.5em;}
h1,h2,h3,h4,h5,h6,strong,em { font-weight:600;}


h1 {}
h2 { font-size: 220%; margin-bottom:1.6em;}
h3 { font-size: 153.9%; margin-bottom:1.6em;}
h4 { font-size: 131%; margin-bottom:1.6em;}
h5 { font-size: 121%; margin-bottom:0.8em;}

p { margin-bottom:0.8em;}
.center {
	text-align:center;
	margin-left: auto;
	margin-right: auto;
	}
.right { text-align:right;}
.right span { margin-right: 7px;}

li { margin-bottom:0.4em;
	list-style:none;
	}

select,input,button,textarea {
	font: 99% arial,helvetica,clean,sans-serif;
	}
pre,code,kbd,samp,tt {
	font-family: monospace;
	*font-size: 108%;
	line-height: 100%;
	}


/* material
============================================ */
.en {
	font-family:"Whitney A" , "Whitney B" !important;
	font-style: normal !important;
	font-weight: 600 !important;
	}
.sup {
	font-size: 85%;
	line-height: 1.6em;
	color:#555;
	}


/* table
============================================ */
table {
	width:100%;
	font-size: inherit;
	font: 100%;
	}


/* list
============================================ */
.list-inline {
    padding-left: 0;
    list-style: none;
	}
.list-inline>li {
	display: inline-block;
	}


/* button
============================================ */
.btn {
	line-height: 1;
	font-weight: normal;
	display: inline-block;
	}
.btn a { color:#fff !important;}
.btn a:hover { opacity:0.7; text-decoration:none;}

/* 通常ボタン */
.btn.defult {}
.btn.defult a {
	padding: 0.4em 0.6em;
	border-radius: 4px;
	display: inline-block;
	background-color:#707070;
	border-radius: 4px;
	}
.btn.defult.red a { background-color:#d41618;}

/* 大き目ボタン */
.btn.large { width:60%; display: block; margin-top:2em;}
.btn.large a {
	font-size: 138.5%;
	padding:0.9em 0;
	border-radius: 6px;
	display: block;
	background-color:#707070;
	-moz-box-shadow: inset -1px -1px 1px rgba(000,000,000,0.4),inset 1px 1px 1px rgba(255,255,255,0.7);
	-webkit-box-shadow: inset -1px -1px 1px rgba(000,000,000,0.4),inset 1px 1px 1px rgba(255,255,255,0.7);
	border-top: 1px solid #eee;
	border-left: 1px solid #eee;
	position:relative;
	font-weight:bold;
	line-height: 1.1em;
	text-align:center;
	}
.btn.large a span {
	font-size: 69%;
	font-weight: normal;
	}
.btn.large a i {
	position:absolute;
	top:39%;
	bottom:39%;
	right:5%;
	}
.row .btn.large { width:100%;}

/* 枠線入りボタン */
.btn.line {
	border:1px solid #ccc;
	padding:0.4em 0.5em;
	border-radius: 6px;
	background-color:#f0f0f0;
	}

/* ユピテルダイレクトボタン */
.btn.shop {
	padding: 0;
	border-radius: 0;
	border: none;
	display:block;
	margin: 0;
	}
.btn.shop a {
	font-size: 13px;
	padding:10px;
	border-radius: 4px;
	display: block;
	background: #c60202;
	background: -webkit-gradient(linear, left top, left bottom, from(#d42727), to(#c60202));
	background: -moz-linear-gradient(top, #d42727, #c60202);
	background: -ms-linear-gradient(top, #d42727, #c60202);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#d42727', endColorstr='#c60202', GradientType=0)";
	box-shadow: 1px 1px 4px rgba(0,0,0,0.3);
	position:relative;
	font-weight:bold;
	line-height: 1.3em;
	text-align:center;
	}
.btn.shop a:hover {
	text-decoration:none;
	}
.btn.shop a i {
	float:right;
	font-size: 80% !important;
	vertical-align:middle;
	margin-top:6%;
	}



/*:::::::::::::::::::::::::::::::::::::::::::::
4.link
:::::::::::::::::::::::::::::::::::::::::::::*/

a { color: #006699;
	text-decoration: none;
	outline:none;
	}
a:hover, a:focus {
	color: #3d3d3d;
	text-decoration:underline;
	}
a:visited { line-height: inherit; outline:none;}

button { outline:none;}



/*:::::::::::::::::::::::::::::::::::::::::::::
5.base
:::::::::::::::::::::::::::::::::::::::::::::*/
.container{
	margin-right:auto;
	margin-left:auto;
	box-sizing: border-box;
	padding-right:1.5em;
	padding-left:1.5em;
	}
@media (max-width:768px){ .container{ padding-right:5%; padding-left:5%;}}
@media (min-width:768px){ .container{ width:750px;}}
@media (min-width:992px){ .container{ width:970px;}}
@media (min-width:1200px){ .container{ width:970px;}}

.container-fluid{ margin-right:auto;margin-left:auto}

.row:before,
.row:after {
	content: "";
	height: 0;
	display: block;
	}
.row {*zoom: 1; margin-left:-3.33%;}
.row:after{clear:both}
.row [class*="col"]{
	position:relative;
	min-height:1px;
	box-sizing: border-box;
	float:left;
	margin-left:3.33%;
	}
.col12{width: 100%; margin-left:0;}
.col11{width: 88.33666667%}
.col10{width: 80.00333333%}	
.col9{width: 71.67%}
.col8{width: 63.33666667%}
.col7{width: 55.00333333%}
.col6{width: 46.67%}
.col5{width: 38.33666667%}
.col4{width: 30.00333333%;}
.col3{width: 21.67%;}
.col2{width: 13.33666667%}
.col1{width: 5.00333333%}
.col2_5{width: 16.67%;}

@media (max-width:768px){
	.col12,
	.col11,
	.col10,
	.col9,
	.col8,
	.col7,
	.col6,
	.col5,
	.col4,
	.col3,
	.col2,
	.col1,
	.col2_5 {
		width:100%;
		margin-left:0 !important;
		}
}

.row img{
	width:100%;
	vertical-align: bottom;
	}



/*:::::::::::::::::::::::::::::::::::::::::::::
6.header
:::::::::::::::::::::::::::::::::::::::::::::*/
header {}



/*:::::::::::::::::::::::::::::::::::::::::::::
7.main
:::::::::::::::::::::::::::::::::::::::::::::*/
main {}
main [class*="block"]{
	padding-top:3em;
	padding-bottom:3em;
	border-top:#717071 1px solid;
	}


/*:::::::::::::::::::::::::::::::::::::::::::::
8.footer
:::::::::::::::::::::::::::::::::::::::::::::*/
footer {
	background-color: #4c4c4c;
	padding-top:2em;
	padding-bottom:2em;
	color:#aaa;
	}
footer a {
	color:#aaa;
	}
footer a:hover {
	color:#ddd;
	text-decoration:none;
	}
footer i.fa-caret-right {
	margin-right: 5px;
}

/* accordion menu
============================================ */
@media screen and (min-width: 768px) {
	footer .accordion + .accordion { margin-top: 40px;}
	footer .flex-box { display: flex; margin-left: -3.33%; margin-bottom: 15px;}
	footer .flex-box > ul {
		border-left: 1px solid #606060;
		margin-left: 3.33%;
		max-width: 30.00333333%;
        padding-left: 20px;
		width: 100%;
	}
    footer .flex-box > ul:first-child {
        border: none;
        padding-left: 0;
    }
    footer .flex-box ul li {
        line-height: 1.5;
    }
	footer .accordion ul.list-normal { display: flex; flex-wrap: wrap;}
	footer .accordion ul.list-normal li { margin-top: 0;}
	footer .accordion ul.list-normal li + li::before { border-left: #707070 1px solid; content: ''; margin-left: 0.8em; padding-left: 0.8em;}
}
/* 会社情報*/
footer .corp-list ul { display: flex; flex-wrap: wrap;}
footer .corp-list ul li + li::before { border-left: #707070 1px solid; content: ''; margin-left: 0.8em; padding-left: 0.8em;}
@media screen and (min-width: 768px) {
footer .corp-list { border-top: 1px solid #606060; margin-right: 130px; margin-top: 25px; padding-top: 25px; text-align: left;}
footer .corp-list ul { justify-content: flex-start;}
}
@media screen and (max-width: 768px) {
footer .corp-list { text-align: center;}
footer .corp-list ul { justify-content: center;}
footer .corp-list ul li { margin-top: 0.7em;}
footer .corp-list ul + p { color: #a0a0a0; margin-top: 0.7em;}
}